{% extends "base.html" %}

{% block content %}
    <img src="https://image.ibb.co/nEjUpU/business_chimneys_dirty_2391.jpg" style="max-width: 100%;height: auto;">
    <div class="jumbotron">
        <h2><i class="jumbotron-title shadow">SOLUSI&nbsp;&nbsp;CONSULTING</i>
        </h2>
        <h4 class="shadow jumbotron-text">WE PROVIDE SOLUTION, WE DELIVER IMPROVEMENT,<br>
            WE AIM FOR YOUR SUCCESS
        </h4>
        <div class="row jumbotron-btn">
            <a href="{% url 'consultation' %}">
                <button class="button large alert mr-5">DAFTAR KONSULTASI</button>
            </a>
            <a href="{% url 'training' %}">
                <button class="button large alert outline">DAFTAR TRAINING</button>
            </a>
        </div>
    </div>

    <div>
        <div class="section-1">
            <div class="row">
                <div class="cell">
                    <img src="https://image.ibb.co/k6QTm9/agenda_analysis_business_990818.jpg"
                         style="width:102%;height: 330px;">

                </div>
                <div class="cell consultation-container">
                    <h3 class="consultation-title">CONSULTATION</h3>
                    {% for consultation in consultations %}
                        <p>
                        <div class="dot">{{ forloop.counter }}</div>
                        {{ consultation.name }}
                        </p>
                    {% endfor %}
                    <a href="{% url 'consultation' %}">
                        <button class="button large alert outline consultation-btn">DAFTAR
                            KONSULTASI
                        </button>
                    </a>
                </div>

            </div>
        </div>
        <div class="section-2">
            <div class="row">
                <div class="cell training-container">
                    <h3 class="training-title">TRAINING</h3>
                    {% for training in trainings %}
                        <p>
                        <div class="white-dot">{{ forloop.counter }}</div>
                        {{ training.name }}
                        </p>
                    {% endfor %}
                    <a href="{% url 'training' %}">
                        <button class="button large white outline training-btn">DAFTAR TRAINING</button>
                    </a>
                </div>
                <div class="cell">
                    <img class="training-img"
                         src="https://image.ibb.co/iS39tp/brainstorming_business_businesswomen_1093913.jpg"
                         style="width:103%;height: 330px;object-fit: cover;object-position: top">

                </div>
            </div>
        </div>
        <div class="section-3">
            <div class="row">
                <div class="cell swot-container">
                    <h3 class="consultation-title">STRENGTH</h3>
                    {% for strength in strengths %}
                        <p>
                        <div class="dot">{{ forloop.counter }}</div>
                        {{ strength.name }}
                        </p>
                    {% endfor %}
                </div>
                <div class="cell swot-container">
                    <h3 class="consultation-title">ADVANTAGES</h3>
                    {% for advantage in advantages %}
                        <p>
                        <div class="dot">{{ forloop.counter }}</div>
                        {{ advantage.name }}
                        </p>
                    {% endfor %}
                </div>
                <div class="cell swot-container">
                    <h3 class="consultation-title">BENEFIT</h3>
                    {% for benefit in benefits %}
                        <p>
                        <div class="dot">{{ forloop.counter }}</div>
                        {{ benefit.name }}
                        </p>
                    {% endfor %}
                </div>
            </div>
        </div>
        <div class="section-4">
            <div class="row">
                <div class="cell" style="padding: -1px 12px;">
                    <img src="https://image.ibb.co/jMoHUU/agreement_business_businessmen_886465.jpg" width="107%"
                         height="300">
                </div>
                <div class="cell" style="padding: -1px 12px;">
                    <img src="https://image.ibb.co/cwfxUU/blurred_background_close_up_coffee_cup_908284.jpg"
                         width="107%" height="300">
                </div>
                <div class="cell" style="padding: -1px 12px;">
                    <img src="https://image.ibb.co/cpQxUU/analysis_business_businesswoman_955447.jpg" width="107%"
                         height="300">
                </div>
            </div>
        </div>
        <div class="section-5">
            <img src="https://image.ibb.co/bR0Am9/wallpaper-clients.jpg"
                 style="object-position: bottom;width: 100%;height: 625px;object-fit: cover;">
            <span class="clients-title pos-top-center">CLIENTS</span>
            <div class="clients-logos">
                <div class="grid">
                    <div class="row logoRow">
                        {% for client in clientsRow1 %}
                            <div class="cell-2 logo">
                                <img src="{{ client.image.url }}">
                            </div>
                        {% endfor %}
                    </div>
                    <div class="row logoRow">
                        {% for client in clientsRow2 %}
                            <div class="cell-3 logo2">
                                <img src="{{ client.image.url }}">
                            </div>
                        {% endfor %}
                    </div>
                    <div class="row logoRow">
                        {% for client in clientsRow3 %}
                            <div class="cell-3 logo2">
                                <img src="{{ client.image.url }}">
                            </div>
                        {% endfor %}
                    </div>
                </div>
            </div>
        </div>

    </div>
{% endblock %}